Subject: Re: [Emu] Working Group Last Call for draft-ietf-emu-eap-noob-02

From: Aleksi Peltonen <[email-masked]>
Date: Thu, 3 Dec 2020 10:22:39 +0200

I think the draft is ready. I was involved in the formal modeling of the 
protocol with both ProVerif and mCRL2. All issues discovered from the 
modeling phase have been addressed in the current draft. I am also 
working on modeling other protocols, including EAP methods, and will 
share my results when they are published.

Best regards,
Aleksi

On 22/11/2020 01:31, Joseph Salowey wrote:
> At  IETF 109 meeting there was support for moving EAP-NOOB forward.  
> The chairs and authors believe the document is ready to progress so 
> this starts the working group last call for EAP-NOOB [1].   Please 
> review the document and send comments to the list by December 11, 
> 2020.  Statements of support or opposition are welcome especially if 
> accompanied with reasons for the position.
>
> Thanks,
>
> Joe
>
> [1] https://datatracker.ietf.org/doc/draft-ietf-emu-eap-noob/
>
>
> _______________________________________________
> Emu mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/emu

---

From: Dan Garcia <[email-masked]>
Date: Thu, 3 Dec 2020 11:30:13 +0100

Hello all,

I have read the draft and I think it is useful tool to have within the 
EAP framework. I support its publication.

Regards,
Dan

El 03/12/2020 a las 9:22, Aleksi Peltonen escribió:
>
> I think the draft is ready. I was involved in the formal modeling of 
> the protocol with both ProVerif and mCRL2. All issues discovered from 
> the modeling phase have been addressed in the current draft. I am also 
>> <https://datatracker.ietf.org/doc/draft-ietf-emu-eap-noob/>
>>
>>